*,*::before,*::after{box-sizing:border-box}*{margin:0;padding:0}html{-moz-text-size-adjust:none;-webkit-text-size-adjust:none;text-size-adjust:none}ul[role='list'],ol[role='list']{list-style:none}body{min-height:100vh;line-height:1.5;font-family:system-ui,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,sans-serif;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale}h1,h2,h3,h4,h5,h6,button,input,label{line-height:1.1}h1,h2,h3,h4,h5,h6{text-wrap:balance}a:not([class]){text-decoration-skip-ink:auto}img,picture,svg{max-width:100%;display:block}input,button,textarea,select{font:inherit}textarea:not([rows]){min-height:10em}:target{scroll-margin-block:5ex}@media (prefers-reduced-motion:reduce){html:focus-within{scroll-behavior:auto}*,*::before,*::after{animation-duration:0.01ms!important;animation-iteration-count:1!important;transition-duration:0.01ms!important;scroll-behavior:auto!important}}ul{list-style: none;}a{text-decoration: none;}

*, *:before, *:after {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

:root {
	--gradit: linear-gradient(-45deg, #ccc, #fff);
}

html {scroll-behavior: smooth;}

@font-face {
	font-family: 'fontello';
	src: url('js/font/fontello.eot?17948479');
	src: url('js/font/fontello.eot?17948479#iefix') format('embedded-opentype'), url('js/font/fontello.woff?17948479') format('woff'), url('js/font/fontello.ttf?17948479') format('truetype'), url('js/font/fontello.svg?17948479#fontello') format('svg');
	font-weight: normal;
	font-style: normal;
}

.soci {font-family: 'fontello', sans-serif;vertical-align: middle;}

body {
	font: normal normal 400 12pt/normal 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	font-optical-sizing: auto;
	color: #000;
	min-height: 100vh;
}

a {
	color: #933;
	transition: all 0.5s ease-in-out;
}

a:hover {
	color: #c63;
	transition: all 0.5s ease-in-out;
}

p {
	text-indent: 20px;
	line-height: 1.4em;
	text-align: justify;
}

h1, h2, h3, h4 {
	font-weight: 900;
	line-height: normal;
}

h1 {font-size: 2em;line-height: 1.25em;margin-bottom: 0.25em;}
h2 {font-size: 1.75em;}
h3 {font-size: 1.5em;}
h4 {font-size: 1.25em;line-height: 1.25em;margin-bottom: 0.25em;}

contain {
	width: 100%;
	min-height: 100dvh;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
}

/*************************************** MISC ***************************************/

.bgtxme {font-size: 3em;line-height: normal;}
.mtxtme {font-size: 1.7em;line-height: normal;}
.smtxme {font-size: 0.8em;line-height: normal;}
.boldme {font-weight: 900;}
strong {font-weight: 900;display: block;}
.blockme {display: block;}
.wideme {width: 100%;}
.centerme {text-align: center;margin: 0 auto;}
.rightme {text-align: right;}
.ilbme {display: inline-block;}
.padme {padding: 20px;}
.tpadme {padding: 10px 20px;}
.tindme {text-indent: 20px;display: inline-block;}
.bbotme {border-bottom: 1px solid #888;}
.clikr {font-size: 0.8em !important;}
.nobr {break-inside: avoid;}
.norme {margin: 10px 0;}
.norme li {
	margin: 0 5px 0 20px;
	vertical-align: middle;
	list-style: disc;
}

hr {
	margin: 40px 0;
	border: none;
	border-top: 1px solid #888;
}

hr:last-of-type {display: none;}

.shadme {
	box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
	transition: all 0.5s ease-in-out;
}

.shadme:hover {
	box-shadow: rgba(0, 0, 0, 0.21) 0px 2px 2px, rgba(0, 0, 0, 0.12) 0px 1px 1px;
	transition: all 0.5s ease-in-out;
}

/*************************************** COLORZ ***************************************/

.fb {color: #3b5998;}
.ig {color: #c32aa3;}
.li {color: #0077b5;}
.tt {color: #777;}
.yt {color: #ff0000;}
.sc {color: #fffc00;}
.wa {color: #25d366;}
.rd {color: #ff4500;}
.tw {color: #55acee;}
.gl {color: #4285f4;}

.bg_white {background-color: rgba(255,255,255,0.75);backdrop-filter: blur(4px);}
.bg_black {background-color: rgba(0,0,0,0.75);backdrop-filter: blur(4px);}
.bg_coming {background-color: rgba(200,200,200,0.75);}

/*************************************** PENCIL ***************************************/

#newz {
	width: 100%;
	padding: 2rem;
	column-count: 2;
	column-gap: 1.5rem;
}

@media (max-width:700px) {
#newz {
	column-count: 1;
	column-gap: 1em;
}
}

.inn {
	break-inside: avoid;
	margin-bottom: 1.5rem;
	position: relative;
	background-color: rgba(255,255,255,0.75);
	padding: 1rem;
}

.inn .qu {
	font-weight: 900;
	font-size: 1.2em;
	margin-bottom: 0.5rem;
}

.inn .an {
	line-height: 1.4em;
	text-align: justify;
}

.flexit {
	width: 100%;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: center;
	align-content: center;
	align-items: center;
}

.flexit .inx {
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

/*************************************** FORM ***************************************/

.xform {
	max-width: 100%;
	padding: 8px 8px 59px 8px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	flex-wrap: nowrap;
	justify-content: center;
	align-content: center;
	align-items: center;
	z-index: 100;
}

.xform .input, .xform .textarea {
	display: block;
	font: normal normal 400 12pt/normal 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
	width: 100%;
	padding: 8px;
	margin-bottom: 8px;
	border: none;
	transition: box-shadow 500ms;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
}

.xform .input:first-child {
}

.xform .textarea {
	height: 150px;
}

.xform .button {
	background-color: #ccc;
	box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;
	border: none;
	color: #000;
	/* border-radius: 21px; */
	width: 100%;
	margin: 4px auto;
	font-weight: 900;
	padding: 8px;
	order: 0;
	flex: 0 1 auto;
	align-self: auto;
	transition: all 0.5s ease-in-out;
}

.xform .input:focus, .xform .textarea:focus, .xform .button:focus {
	box-shadow: 0 0 0 0 rgba(0,0,0,0);
}

.xform .button:hover {
	box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 2px, rgba(0, 0, 0, 0.12) 0px 1px 1px;
	transition: all 0.5s ease-in-out;
}

.grecaptcha-badge { 
	display:none !important; 
}

/*************************************** OTHER ***************************************/

